*{margin:0px;padding:0px;outline:none;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
ul{width:auto;}
li{list-style:none;}
a{text-decoration:none;}
a:hover{transition:all 0.3 ease-in-out;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.header_top{float:left;width:100%;}
.logo{float:left;width:100%;}
.logo img{padding:15px 0;}
.header-right{float:left;width:100%;background:#f4f4f4;}
.maritime_top{float:left;width:100%;text-align:center;margin-top:8px;}
.maritime_top img{padding:0px;}
.maritime_top p{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;color:#00993f;text-align:center;padding:5px 0 0 0;font-weight:bold;}
.maritime_top p a{color:#00993f;text-decoration:none;}
.maritime_top p a:hover{color:#e59813;}
.{float:left;width:100%;background:url(../images/header-top_bg.png) no-repeat 0 0/100% 100%;}
.desire-left{float:left;width:50%;font-family:Arial, Helvetica, sans-serif;font-size:20px;line-height:29px;color:#fff;font-style:italic;text-align:right;padding-top:30px;}
.number{float:right;width:42%;font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#fff;font-weight:bold;text-align:center;background:url(../images/phone_icon.png) no-repeat 0 0;padding:10px 0 10px 15px;}
.desire:after{background:#0d82d4 none repeat scroll 0 0;content:"";float:left;height:79px;left:0;margin-left:779px;position:absolute;top:0;transform:skewX(-39deg);width:67px;}
.number a{text-decoration:none;color:#fff;}
.number a:hover{color:#e59813;text-decoration:none;transition:all 0.3s ease-in-out 0s;}
.menu_bar{float:left;width:100%;background:#fff;}
.navbar-nav > li{font-size:13px;line-height:30px;color:#292929;font-weight:bold;background:url(../images/seprator.png) no-repeat right center;text-transform:uppercase;}
.navbar-nav > li:last-child{background:none;}
.navbar-nav > li > a{padding:15px 17px;color:#292929;display:inline-block;}
.navbar-nav > li > a:hover{background:#76d75c;transition:all 0.3 ease-in-out;}
.navbar-default{background:none;border:none;}
.lesson{float:left;width:100%;background:#e59813;text-align:center}
.lesson a{font-size:18px;line-height:60px;color:#fff;font-weight:700;text-transform:uppercase;text-decoration:none;width:100%;display:inline-block;background:url(../images/book_bg.png) no-repeat 205px 23px;}
.lesson a:hover{background:#76d75c url(../images/book_bg.png) no-repeat 205px 23px;;width:100%;color:#fff;text-decoration:none;transition:all 0.3s ease-in-out 0s;}
.outer-banner{background:url(../images/banner.jpg) no-repeat 0 0/100% 100%;height:586px;}
.banner-cont{float:left;width:100%;text-align:center;}
.banner-cont h2{font-family:Arial, Helvetica, sans-serif;font-size:42px;line-height:46px;color:#fff;font-weight:bold;margin-top:175px;}
.banner-cont h3{font-family:Arial, Helvetica, sans-serif;font-size:36px;line-height:40px;color:#76d75c;margin:0px;text-transform:uppercase;}
.book_button{font-family:"Arial Black", Gadget, sans-serif;font-size:21px;line-height:56px;color:#fff;font-weight:bolder;background:#e59813;border:none;padding:0px 30px;text-transform:uppercase;margin-top:32px;cursor:pointer;}
.book_button:hover{background:#76d75c;transition:all 0.3s ease-in-out 0s;}
.banner-cont p{font-family:Arial, Helvetica, sans-serif;font-size:21px;line-height:29px;color:#fff;font-style:italic;margin-top:30px;}
.banner_middle{float:left;width:100%;text-align:center;position:relative;margin:0 0 0 -30px;}
.banner_middle img{position:absolute;top:-36px;}
.outer_service{background:url(../images/outer-service_bg.jpg) no-repeat 0 0/100% 100%;height:695px;}
.service{float:font-family:"Times New Roman", Times, serif;left;width:100%;text-align:center;}
.service h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#202020;font-weight:bold;margin:90px 0 5px 0;}
.service p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#202020;margin:25px 0 0 0;}
.bord{background:url(../images/border.png) no-repeat top center;margin-top:60px;}
.inner_service{float:left;width:100%;text-align:center;margin-top:75px;border-right:3px solid #f7f7f7;}
.service_inner{width:115px;height:115px;background:#010500;text-align:center;border-radius:50%;margin:auto;}
.service_inner img{position:absolute;margin:auto;top:0;left:0;right:0;bottom:0;}
.inner_service p{font-size:21px;line-height:24px;color:#040404;margin-top:20px;}
.inner_package ul li{min-height:54px;}
.outer_package{background:url(../images/main_bg-min.jpg) no-repeat 0 0/100% 100%;height:900px;}
.package{float:left;width:100%;text-align:center;}
.package h2{font-family:"Times New Roman", Times, serif;font-size:46px;line-height:40px;color:#e59813;margin:70px 0 0 0;}
.package h3{font-family:"Times New Roman", Times, serif;font-size:42px;line-height:40px;color:#202020;margin:15px 0 60px 0;}
.package h3 span{color:#0071c0;}
.package ul{width:auto;}
.package ul li{list-style:none;display:inline-block;width:19%;margin:0 0.3%;vertical-align:top;background:none}
.package > ul > li{border:1px solid #44a929;position:relative;background:#fff}
.inner_package{float:left;width:100%;position:relative;}
.inner_package h2{background:#44a929;font-family:"Times New Roman", Times, serif;font-size:21px;line-height:66px;height:66px;color:#fff;font-weight:bold;margin:0px;position:relative}
.inner_package h2:after{position:absolute;bottom:-13px;height:14px;width:22px;background:url(../images/green-arrow.png) no-repeat 0 0;content:"";left:50%;margin:0 0 0 -11px;}
.arrow_green{float:left;width:100%;text-align:center;position:absolute;top:62px;}
.inner_package h6{font-family:Arial, Helvetica, sans-serif;font-size:18px;line-height:22px;color:#000;font-weight:bold;background:#ecffe6;padding:25px 0 20px 0;margin:0px;}
.inner_package ul{width:auto;padding:10px 10px;}
.inner_package ul li{list-style:none;display:block;font-size:14px;line-height:18px;color:#202020;border-bottom:1px solid #ededed;padding:8px 0px;width:100%;font-weight:bold;min-height:54px;}
.testimonial_part{float:left;width:100%;text-align:center;}
.testimonial_part h3{}
.testimonial_part p{text-align:left;}
.outer-footer{background:url(../images/footer_bg.jpg) no-repeat 0 0/100% 100%;}
.footer_top{float:left;width:100%;}
.footer_top h2{color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;}
.footer_top ul{width:auto;}
.footer_top ul li{list-style:none;display:block;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:27px;color:#feffff;background:url(../images/list_icon.png) no-repeat 0 7px;padding-left:20px;}
.packages{width:48%;}
.address_bg{background:url(../images/address_bg.png) no-repeat 0 0;height:251px;}
.address_footer{float:left;width:100%;padding-left:120px;}
.footer_bottom_bg{background:#000;}
.book-now{float:left;width:100%;text-align:center;margin:0 0 20px 0;opacity:0;transition:all 0.3s ease-in-out;height:0px}
.book-now a{background:#e59813;padding:10px 55px 10px 20px;font-size:28px;color:#ffffff;display:inline-block;font-family:"Times New Roman", Times, serif;border-radius:3px;position:relative}
.book-now a:after{position:absolute;content:"";right:10px;top:15px;background:url(../images/book-now_bg.png) no-repeat 0 0;width:31px;height:31px;}
.book-now a:hover{text-decoration:none;background:#dc8f0a;color:#FFF;transition:all 0.3s ease-in-out 0s;}
.package > ul > li{transition:all 0.3s ease-in-out;}
.package > ul > li:hover:before{background:#fffcf7;position:absolute;top:5px;height:100%;border:1px #fff solid;content:"";width:120%;left:-10%;-webkit-box-shadow:0px 0px 10px 0px rgba(201,201,201,1);-moz-box-shadow:0px 0px 10px 0px rgba(201,201,201,1);box-shadow:0px 0px 10px 0px rgba(201,201,201,1);transition:all 0.3s ease-in-out 0s;}
.package > ul > li:hover{cursor:pointer;z-index:100;border:1px #FFF solid;transition:all 0.3s ease-in-out 0s;}
.package > ul > li:hover .book-now{opacity:1;height:auto;transition:all 0.3s ease-in-out 0s;}
.package > ul > li:after{height:30px;width:100%;position:absolute;content:"";opacity:0;background:#e59813;top:0px;left:0px;transition:all 0.3s ease-in-out;}
.package > ul > li:hover:after{top:-30px;opacity:1;width:120%;left:-10%;transition:all 0.3s ease-in-out 0s;}
.package > ul > li:hover h2{background:#e59813;width:120%;margin-left:-10%;font-size:26px;transition:font-size 0.3;line-height:50px;-moz-transition:font-size 0.3s;-webkit-transition:font-size 0.3s;-o-transition:font-size 0.3s;}
.package > ul > li:hover .inner_package h6{width:120%;margin-left:-10%;background:#fff1d9;transition:all 0.3s ease-in-out 0s;}
.package > ul > li:hover .inner_package h2:after{background:url(../images/orange-arrow.png) no-repeat 0 0;transition:all 0.3s ease-in-out 0s;}
.package > ul > li:hover .inner_package ul{}
.testimonial_part{float:left;width:100%;padding-bottom:90px;}
.testimonial_part h3{font-family:"Times New Roman", Times, serif;color:#5c5c5c;font-weight:bold;margin-top:110px;text-align:center;margin-bottom:17px;}
.testimonial_part h3 img{margin:-40px 0 0 0px;}
.testimonial_text{float:left;width:100%;background:#5c5c5c none repeat scroll 0 0;height:188px;margin-top:-1px;}
.testimonial_text:before{width:0;content:"";height:0;border-left:70px solid transparent;border-right:0px solid transparent;border-bottom:188px solid #5c5c5c;float:left;margin:0 0 0 -70px;}
.testimonial_text:after{border-right:70px solid rgba(0, 0, 0, 0);border-top:188px solid #5c5c5c;content:"";float:right;height:0;margin:0px -70px 0 0;position:relative;width:0;}
.testimonial_text p{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:17px;line-height:24px;color:#fff;font-style:italic;margin:35px 0 0 50px;float:left;}
.testimonial_text a{text-decoration:none;color:#fff;margin-top:15px;float:left;}
.testimonial_text a:hover{color:#76d75c;transition:all 0.3s ease-in-out 0s;text-decoration:none;}
.top_arrow{float:left;width:100%;text-align:center;padding:0px;margin:0px;padding-left:100px;}
.testimonial_img{position:relative;}
.testimonial_img img{position:absolute;top:15px;left:-100px;float:left;}
.outer-footer{background:url(../images/footer_bg.jpg) no-repeat 0 0/100% 100%;}
.footer_top{float:left;width:100%;margin-top:150px;}
.footer_top h2{color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;margin:28px 0 22px 0;}
.footer_part{float:left;width:100%;}
.footer_part ul{width:auto;}
.footer_part ul li{list-style:none;display:block;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:27px;color:#feffff;background:url(../images/list_icon.png) no-repeat 0 7px;padding-left:20px;}
.footer_part ul li a{text-decoration:none;color:#feffff;}
.footer_part ul li a:hover{color:#ee9700;}
.navbar-toggle{margin-right:0px;}
.packages{width:48%;}
.address_bg{background:url(../images/address_bg.png) no-repeat 0 -7px;height:251px;}
.address_footer{float:left;width:100%;padding-left:110px;}
.address_footer h2{color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;margin:20px 0 22px 0;}
.address_footer p{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#fff;font-weight:bold;}
.address_footer p a{text-decoration:none;color:#fff;}
.address_footer p a:hover{color:#76d75c;transition:all 0.3s ease-in-out 0s;}
.footer_bottom_bg{background:#00548e;}
.footer-logo{float:left;width:100%;padding:23px 0 30px;border-right:1px solid #2983c1;}
.copy-right{float:left;width:100%;border-right:1px solid #2983c1;}
.copy-right p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:24px;color:#feffff;padding:30px 0 8px 60px;}
.footer-right{float:left;width:100%;padding:58px 0 0 60px;border-right:45px solid #2983c1;margin-top:-10px;}
.footer-right img{}
.social-icons{float:left;width:100%;}
.social{float:right;width:auto;list-style:none;margin:-76px 28px 0px 13px;}
.social li{float:left;height:55px;margin-left:0px;width:43px;background:none;}
.social-icons .social li{background:none;}
.social li a{background:url(../images/social_icon.png) no-repeat scroll 0 0;float:left;height:43px;text-decoration:none;transition:all 0.3s ease-in-out 0s;width:44px;}
.social li.facebook a{background-position:0 0;}
.social li.twitter a{background-position:-43px 0;}
.social li.linkedin a{background-position:-86px 0;}
.social li.facebook a:hover{background-position:0 -43px;transition:all 0.3s ease-in-out 0s;}
.social li.twitter a:hover{background-position:-43px -93px;transition:all 0.3s ease-in-out 0s;}
.social li.linkedin a:hover{background-position:-86px -139px;transition:all 0.3s ease-in-out 0s;}
.inner_package{float:left;width:100%;position:relative;height:100%;-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-ms-transition:all 2s ease;transition:all 2s ease;}
.banner-about{width:100%;position:relative;padding:0px 0 0 0 !important;}
.banner-about img{width:100%;height:145px;}
.banner_text{float:left;width:100%;text-align:center;}
.banner_text h2{font-family:Arial, Helvetica, sans-serif;font-size:30px;line-height:47px;color:#fff;position:absolute;top:22%;left:40%;font-weight:bold;text-transform:uppercase;}
.banner_text h2 span{color:#44a929;}
.service span{float:left;width:100%;margin-top:70px;}
.service span img{padding:0px;}
.pdf_text{float:right;width:auto;}
.pdf_text p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;color:#211d1e;text-decoration:underline;background:#fff;padding:10px;position:absolute;bottom:0px;right:0px;}
.pdf_text p a{text-decoration:none;color:#ec5b4b;}
.pdf_text:before{border-bottom:35px solid #fff;border-left:50px solid rgba(0, 0, 0, 0);border-right:0 solid rgba(0, 0, 0, 0);content:"";float:left;height:0;margin:350px 0 0 -331px;}
.pdf_text p a img{padding-left:10px;}
.driving{float:left;width:100%;margin-top:17px;}
.safe{float:left;width:100%;background:#f7f7f7;padding:30px 10px 45px 35px;margin-bottom:17px;min-height:300px;}
.safe h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#202020;font-weight:bold;margin-top:0px;}
.safe p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#202020;}
.safe2{float:left;width:100%;background:#f7f7f7;padding:30px 0 45px 35px;margin-bottom:17px;}
.safe2 h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#202020;font-weight:bold;margin-top:0px;}
.safe2 p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#202020;}
.pnone{padding-right:15px;}
.lesson_bg{background:url(../images/book-a-lesson-bg.jpg) no-repeat top center/100% 100%;}
.lesson_page{float:left;width:100%;text-align:center;}
.lesson_page h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#e4950c;font-weight:bold;margin:74px 0 -5px 0;background:url(../images/border_yellow.png) no-repeat bottom center;padding-bottom:30px;}
.form_section{float:left;width:100%;}
.form_part{float:left;width:100%;padding:40px 0 60px 50px;}
.value_label{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#5c5c5c;float:left;width:100%;margin-top:10px;text-align:left;}
.input_50{border:1px solid #a8a8a8;background:#fff;padding:10px;float:left;width:45%;}
.input_502{border:1px solid #a8a8a8;background:#fff;padding:10px;float:right;width:45%;}
.input_100{border:1px solid #a8a8a8;background:#fff;padding:10px;float:left;width:100%;}
.calender{float:none !important;}
.date{background:#fff url(../images/calender_img.jpg) no-repeat right center;}
.clock{background:#fff url(../images/clock-img.jpg) no-repeat right center;}
.sub_button{float:left;width:25%;padding:15px 0;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:21px;line-height:18px;color:#fff;font-weight:bold;background:#e59813;border:none;text-transform:uppercase;margin:20px 20px 0 0}
.sub_button:hover{background:#0071c0;transition:all 0.3s ease-in-out 0s;}
.reset_button{float:left;width:22%;padding:15px 0;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:21px;line-height:18px;color:#fff;font-weight:bold;background:#0071c0;border:none;text-transform:uppercase;margin-top:20px;}
.reset_button:hover{background:#e59813;transition:all 0.3s ease-in-out 0s;}
.lesson_page h2 span{color:#202020;}
.contact-left{float:left;width:100%;background:url(../images/contact-left_bg.jpg) no-repeat 0 0/100% 100%;padding-left:38px;margin-top:50px;}
.contact-left h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#fff;font-weight:bold;background:url(../images/contact-left_heading.png) no-repeat 0 50px;padding-bottom:30px;margin:36px 0 0 0;text-align:left;}
.contact-left p{font-family:Arial, Helvetica, sans-serif;font-size:30px;line-height:24px;color:#fff;text-align:left;padding-left:60px;margin:30px 0 20px 0;}
.contact-left p a{font-size:18px;line-height:30px;color:#fff;text-decoration:none;}
.contact-left p a:hover{color:#e4950c;transition:all 0.3s ease-in-out 0s;}
.mail_icon{background:url(../images/mail-icon.png) no-repeat 0 0;padding:0px 0 10px 0;}
.phone_icon{background:url(../images/phone-icon.png) no-repeat 0 0;}
.view_map{float:left;width:100%;text-align:center;}
.view_map p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#fff;}
.view_map p a{font-size:18px;line-height:30px;color:#fff;text-decoration:none;border-bottom:2px solid #b6b6b6;}
.view_map p a:hover{color:#e4950c;border-bottom:2px solid #e4950c;transition:all 0.3s ease-in-out 0s;}
.view_map p img{padding-left:20px;}
.direct{float:left;width:100%;position:relative;}
.direct img{width:100%;min-height:236px;}
.direct p{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;color:#fff;font-weight:bold;background:#0071c0;position:absolute;bottom:-10px;left:0px;}
.direct p a{text-decoration:none;color:#fff;padding:15px 30px;display:inline-block;}
.direct p a:hover{background:#e4950c;transition:all 0.3s ease-in-out 0s;}
.right_bg{background:url(../images/contact-right_bg.jpg) no-repeat 45px 0/100% 100%;margin-top:50px;padding-left:83px;padding-bottom:39px;padding-right:42px;float:left;}
.contact-right{float:left;width:100%;position:relative;}
.contact-right h2{font-family:"Times New Roman", Times, serif;font-size:30px;color:#5c5c5c;font-weight:bold;background:url(../images/contact-right_heading.png) no-repeat 0 50px;padding-bottom:30px;margin:36px 0 0 0;text-align:left;}
.input_2{border:1px solid #a8a8a8;background:#fff;padding:10px;float:left;width:90%;}
.contact-address{width:100% !important;}
.input_22{border:1px solid #a8a8a8;background:#fff;padding:10px;float:right;width:90%;}
.value_label2{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#5c5c5c;float:right;width:90%;margin-top:10px;text-align:left;}
.message_part{border:1px solid #a8a8a8;background:#fff;float:left;width:100%;min-height:180px;}
.learn{position:absolute;top:-25px;right:20px;}
.outer_donation{background:url(../images/donation_main.jpg) no-repeat 0 0/100% 100%;margin-top:80px;padding:109px 0 86px 0;}
.donation_page{float:left;width:100%;}
.donation{float:left;width:100%;margin-bottom:6px;height:100%;}
.donation img{}
.load_more{float:left;width:100%;text-align:center;margin-top:53px;}
.load_more span{border:1px solid #fff;display:inline-block;width:auto;padding:9px 1px;}
.load_more span a{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#ee9700;background:#fff;padding:10px 20px;text-decoration:none;text-transform:uppercase;}
.load_more span a:hover{background:#76d75c;color:#fff;transition:all 0.3s ease-in-out 0s;}
.white_arrow{float:left;width:100%;text-align:center;position:relative;}
.white_arrow img{position:absolute;top:80px;margin-left:-20px;}
.donation_page ul{width:auto;}
.donation_page ul li{list-style:none;display:inline-block;width:24%;margin:0 .2% 2px;}
.navbar-nav{background:#fff;}
.desire::after{background:#0d82d4 none repeat scroll 0 0;content:"";float:left;height:79px;left:0;margin-left:779px;position:absolute;top:0;transform:skewX(-39deg);width:67px;}
.desire{background:rgba(0, 0, 0, 0) url("../images/header-top_bg.png") no-repeat scroll 0 0/100% 100%;float:left;width:100%;height:79px;}
.freshdesignweb a:link{text-decoration:none;}
.freshdesignweb article{float:left;width:157px;height:157px;}
.fdw-background{background-color:rgba(0,0,0,0.6);opacity:0;margin-top:0px;width:100%;height:100%;float:left;}
.fdw-background h4{font-size:18px;font-family:Arial, Helvetica, sans-serif;text-align:center;padding:40px 0px 20px 0;}
.fdw-background .fdw-port{text-align:center;padding:0 40px 0;}
.fdw-subtitle{float:left;width:100%;}
.fdw-subtitle p{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;color:#fff;padding:0 10px;}
.fdw-subtitle a{color:#F90;}
.a-center{text-align:center;}
.border{border:1px solid #CCC;margin:-1px;}
.fdw-port a{background-color:#336699;color:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;-webkit-box-shadow:0 3px 0 #0f3963, 3px 5px 3px #333;-moz-box-shadow:0 3px 0 #0f3963, 3px 5px 3px #333;box-shadow:0 3px 0 #0f3963, 3px 5px 3px #333;-o-box-shadow:0 3px 0 #0f3963, 3px 5px 3px #333;text-shadow:0 1px 1px #000;}
.fdw-port a:hover{background-color:#f2f2f2;color:#336699 !important;text-shadow:0 1px 1px #ccc;-webkit-box-shadow:0 3px 0 #ccc, 3px 5px 3px #333;-moz-box-shadow:0 3px 0 #ccc, 3px 5px 3px #333;box-shadow:0 3px 0 #ccc, 3px 5px 3px #333;-o-box-shadow:0 3px 0 #ccc, 3px 5px 3px #333;transition:all 0.3s ease-in-out 0s;}
.c-two{height:220px;}
.navbar-default{z-index:10000;}
.banner_text h3{font-family:Arial, Helvetica, sans-serif;font-size:30px;line-height:47px;color:#fff;position:absolute;top:32%;left:41%;font-weight:bold;text-transform:uppercase;}
.testimonial_page{float:left;width:100%;background:#efefef;padding:30px 0 25px 0;margin-bottom:15px;}
.testimonial_img2{float:left;width:15%;text-align:center;}
.testimonial_img2 span{float:left;width:100%;text-align:center;}
.testimonial_img2 span img{width:120px;height:120px;border-radius:50%;}
.testimonial_text2{float:left;width:80%;}
.testimonial_text2 p{font-size:14px;line-height:20px;color:#858585;font-style:italic;}
.testimonial_text2 h6{font-size:14px;line-height:20px;color:#696969;font-style:normal;font-weight:400;}
.testimonial_page2{float:left;width:100%;background:#ddf1ff;padding:30px 0 25px 0;margin-bottom:15px;}
.testimonial_part2{float:left;width:100%;}
.testimonial_part2 h3{font-family:"Times New Roman", Times, serif;color:#5c5c5c;font-weight:bold;margin-top:110px;text-align:center;margin-bottom:17px;margin:80px 0 60px 0;}
.testimonial_part2 h3 img{margin:-40px 0 0 0px;}
.load_more2{float:left;width:100%;text-align:center;margin:50px 0 75px 0;background:url(../images/load_more-bg.png) no-repeat center center;;}
.load_more2 span{display:inline-block;width:auto;padding:9px 1px;border:none;}
.load_more2 span a{font-family:Arial, Helvetica, sans-serif;font-size:17px;line-height:24px;color:#5c5c5c;background:none;padding:0px;text-decoration:none;text-transform:capitalize;}
.load_more2 span a:hover{color:#ee9700;transition:all 0.3s ease-in-out 0s;}
.select-wrapper{float:left;display:inline-block;border:1px solid #d8d8d8;background:#fff url(../images/select_bg.jpg) no-repeat right center;cursor:pointer;}
.select-wrapper{float:left;width:100%;height:44px;}
.select-wrapper select{width:100%;background:none;border:1px solid #d8d8d8;}
span.select-wrapper{position:relative;}
.wpcf7-form-control-wrap .select-wrapper select option{padding:10px 2px 5px 10px;width:100%;border-top:1px solid #d8d8d8;float:left;min-height:39px !important;}
.select-wrapper select option:hover{background:#e59813}
.select-wrapper .holder{display:block;-webkit-margin:-10px 35px 0 5px !important;-moz-margin:-10px 35px 0 5px !important;overflow:hidden;cursor:pointer;z-index:-1;}
.holder{display:none;}
.select-wrapper select{padding:-7px 0 0 -5px;width:90%;background:none;}
.select-wrapper select option{padding:0px;margin:0px 0;width:100%;border-bottom:1px solid #a8a8a8;padding:10px;background:#76d75c;}
.select-wrapper select option:hover{background:#e59813}
.select-wrapper .holder{display:block;margin:11px 35px 0 5px;white-space:nowrap;overflow:hidden;cursor:pointer;}
.select-wrapper select{margin:0;position:absolute;z-index:2;cursor:pointer;outline:none;opacity:0;_noFocusLine:expression(this.hideFocus=true);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;width:100%;}
select{-webkit-appearance:none;-webkit-border-radius:0px;}
.micro{width:100%;}
.right-colu{width:27%;float:right;}
.left-colu{width:68%;float:left;}
.banner_text h1{padding-top:68px;font-family:Arial, Helvetica, sans-seri;font-size:30px;line-height:47px;color:#fff;position:absolute;top:22%;left:40%;font-weight:bold;text-transform:uppercase;}
.copy-right ul{padding-left:52px;}

/* blog page */

.main_blog_sec{padding-bottom:55px;}
.main_blog_sec h1{font-family: 'Times New Roman', Times, serif;font-size: 30px;color: #e4950c;font-weight: bold;margin: 35px 0 35px 0;background: url(http://www.gurudrivingschool.com.au/wp-content/uploads/2016/01/border_yellow.png) no-repeat bottom center;padding-bottom: 30px;text-align:center;}
.blog_post_sec {border:2px solid  #e4950c;width:48%; margin-right:20px;}
.blog_post_sec h4 a{font-size: 25px;line-height:28px;margin-top: 10px;margin-bottom: 10px; text-decoration:none;padding-left:10px;cursor:pointer;}
.blog_post_sec h4 a:hover{color: #e4950c;}
.blog_post_sec img{width:100%; max-height:300px; height:auto;}
.blog_post_sec p{padding:0 10px 10px;}
img.zoom-img:hover {
	-webkit-transform: scale(1.03) rotate(0deg);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.10);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}
img.zoom-img {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.single_post_content{padding:55px 0;}
.single_img img{width:100%; max-height:400px; height:auto;}

.single_post_content h1{font-family: 'Times New Roman', Times, serif;font-size: 30px;color: #e4950c;font-weight: bold;padding-bottom: 30px;text-align:center;}

#toggleText{display:none;}




